*{
	margin:0;
	padding:0;
}
.wrapper{
	margin:0 auto;
	max-width:1100px;
	font-family:helvetica;
}
/* HEADER
----------------------------------------*/
header{
	width:100%;
	background:#e5e4e4;
	height:auto;
}
/* NAVIGATION
----------------------------------------*/
header nav ul{
	float:right;
	font-size:0.9em;
	width:30%;
}
header nav ul li{
	float:left;
	list-style:none;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:10% 3% 0 3%;
}
header nav ul li a{
	text-decoration:none;
	color:#5d5d5d;
	transition:all .4s linear;
	  -webkit-transition:all .4s linear;
	  -moz-transition:all .4s linear;
	  -o-transition:all .4s linear;
}
header nav ul li a:hover{color:#fe0000;}

/* HEADLINE
----------------------------------------*/
.headline{
	text-align:center;
}
.headline img.logo{
	width:50%;
	margin-top:13%;
}
.headline h2{
	margin-top:1%;
	font-size:3em;
	color:#5d5d5d;
	letter-spacing:5px;
}
.headline h4{
	line-height:30px;
	color:#5d5d5d;
	letter-spacing:1px;
	font-size:0.9em;
	margin-bottom:15%;
}
/* CONTENT STYLE
----------------------------------------*/
.products, .about, .meinungen{
	text-align:center;
	margin-top:5%;
	padding-bottom:15%;
}
/* CONTENT TITLE
----------------------------------------*/
.title{
	margin-top:10%;
	margin-bottom:5%;
    text-align: center;
    overflow: hidden;
}
.title h2{
    color: #616161;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.title h3{
    color: #9b9b9b;
    font-size: 14px;
    margin: 0 0 5px 0;
    font-weight: normal!important;
}

.title hr.underline{
    display: block;
    width: 70px;
    height: 1px;
    background-color: #9b9b9b;
    margin: 0 auto;
    padding: 0;
    border: 0!important;
}
/* CONTENT PRODUKTE
----------------------------------------*/
.products ul{
	list-style:none;
	margin-top:5%;
}
.products ul li img{width:85%;}

.products ul li h2{
	margin-top:3%;
    color: #616161;
    font-size: 0.9em;
    font-weight: normal;
}
.products a{
	color:#fe0000;
	text-decoration:none;
	font-weight:bold;
}
.products a:hover{color:#7b7979;}

.artikeltext{padding-top:15%;}

/* CONTENT ABOUT
----------------------------------------*/
.about  h2{
	letter-spacing:2px;
	color:#616161;
}
.about ul li{
	list-style:none;
	display:block;
}
.about ul li p{
	margin-top:5%;
	color: #838181;
    font-size: 14px;
    line-height: 28px; 
    letter-spacing: .5px;
}
/* CONTENT MEINUNGEN
----------------------------------------*/
.meinungen ul li{
	list-style:none;
}
.meinungen ul li p{
	color: #838181;
	line-height:28px;
	letter-spacing:.5px;
	padding-bottom: 10px;
}
/* PRODUTSITE
----------------------------------------*/
header.headerpro img.logopro{
	width:40%;
	padding-top:2%;
}
header.headerpro #navpro {margin-top:2%;}

.produktcontent img.bigimg{width:65%;margin-bottom:5%;}
.produktcontent .margintop{margin-top:5%;}
.produktcontent .imagesmall{margin-left:5%;}
.produktcontent .imagesmall img{width:15%;}
.produktcontent .artikeltext h2{ color:#fe0000;}
.produktcontent .artikeltext ul{ 
	color:#616161;
	margin-top:3%;
	font-size:0.9em;
}
.produktcontent .artikeltext ul li{line-height:35px;} 
/* FOOTER
----------------------------------------*/
footer{
	width:100%;
	background:#e5e4e4;
	text-align:center;

}
footer h2{
	color:#ff0000;
	margin-top:5%;}
h2.left{text-align:left;}
footer p{
	font-size:0.8em;
	color:#616161;
	text-align:left;
	margin-top:3%;
	margin-bottom:3%;
	}
footer a{
	color:#616161;
	font-size:0.9em;
	text-decoration:none;
}

footer img.logo-footer{
	width:50%;
	margin-top:10%;
}
footer p.center{text-align:center;}
footer .copy p{
	margin-top:5%;
	font-size:0.6em;
}
footer .center a:hover{color:#fe0000;}


.impressum p{font-size:0.8em;}
.impressum p, .impressum h2{
	color:#616161;
}
.impressum a{
	color:#ff0000;
	text-decoration:none;
}